<resources>
    <string name="app_name">SoftWare Lock</string>
    <string name="re_key">Reset Password</string>
    <string name="app_version">Version</string>
    <string name="set_key">Set Key</string>
    <string name="crate">crate</string>
    <string name="alert_worn"> If you not enter the password, It will not use. Are you sure quit it? </string>
    <string name="next">Next</string>
    <string name="confirm">Double-confirm</string>
    <string name="go_on">Go On</string>
    <string name="set_key_file">The passwords are not the same,set key kiled.</string>
    <string name="app_lock_version">V%s</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="permission_required">Permissions</string>
    <string name="permission_text">For normal use App Lock, please grant the following</string>
    <string name="show">Show Over Other Apps</string>
    <string name="show_detail">Allow lock screen to show over other apps.</string>
    <string name="detect_detail">Permit to detect which app is launched bygranting access to usage statistics</string>
    <string name="permit">PERMIT</string>
    <string name="detect">Detect Launched App</string>
    <string name="lock_app">The %s is Locked</string>
    <string name="unlock_app">The %s is Unlocked</string>
    <string name="not_key">Sorry,The password is not right!</string>
    <string name="save">Save</string>
    <string name="ok">OK</string>
    <string name="no">NO</string>
    <string name="overlay">overlay</string>
    <string name="locked">Locked</string>
    <string name="reset_success">Reset successful</string>
    <string name="unlocked">Unlocked</string>
    <string name="reset_key">Reset password</string>
    <string name="change_password">Change Password</string>
    <string name="setting">Setting</string>
    <string name="Privacy_Policy">Privacy Policy</string>
    <string name="app_rate">Rate Us</string>
    <string name="app_path">https://play.google.com/store/apps/details?id=com.soft.ware.lock.hd</string>
    <string name="app_share">Share App</string>
    <string name="privacy">https://miniwallpaper.bitbucket.io/privacy.html</string>
    <string name="system_text">System</string>
    <string name="third_text">Third</string>
    <string name="lock_success">Lock Successful</string>
    <string name="unlock_success">Unlock Successful</string>
</resources>